@charset "utf-8";
:root {
  --base-color: #071726;
  --main-color: #1d1d1d;
}
/* 
#100113
#01090F
rgba(70, 143, 246, 1), rgba(57, 145, 146, 1)); */
.block_check {
  background-color: var(--base-color);
  background-image:
    /* radial-gradient(circle at 50% 50%,
      rgba(255, 255, 255, 0.25) 10%,
      rgba(255, 255, 255, 0.15) 32%,
      rgba(255, 255, 255, 0.10) 48%,
      rgba(255, 255, 255, 0.05) 95%), */
    repeating-linear-gradient(to right,
      oklab(100% 0 -0.00011 / 0.5) 0px,
      rgba(255, 255, 255, 0.5) 1px,
      transparent 1px,
      transparent 40px),
    repeating-linear-gradient(to bottom,
      rgba(255, 255, 255, 0.5) 0px,
      rgba(255, 255, 255, 0.5) 1px,
      transparent 1px,
      transparent 40px),
    linear-gradient(var(--base-color), var(--main-color));
}

.bg_green {
  background-color: var(--main-color);
}

.daiv_coupon_inn {
  background-color: rgba(255, 255, 255, 0.5);
  /* border: solid 3px #000; */
}

.nav_link  a {
  display: block;
  height: 100%;
}
.nav_link a:hover {
  background-color: rgba(57, 145, 146, 0.3);
}

article h2 {
  font-size: 45px;
}

article h2.products_title {
  border-bottom: solid 3px #000;
  margin-top: 1em;
  align-items: center;
}

@media (max-width:699px) {
  .nav_link {
    border: solid 2px #000;
  }
  article h2 {
    font-size: 24px;
  }

}